Subject: acka-voting-digest V3 #172
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Monday, October 19 1998      Volume 03 : Number 172

----------------------------------------------------------------------

Date: Mon, 19 Oct 1998 15:17:42 -0400 (EDT)
From: [email-masked]
Subject: Acka: Proposal 3678

Proposal 3678
Look!  Halley's Comet!
Fortunato
Due: Mon Oct 26 14:17:35 1998

Modify Rule 1213 (Grab-A-Donkey) in the following fashion:

Alter the following ACTION-delimited section:
ACTION
(a) Cover their donkey,
(b) Grab another player's donkey on the GAL,
(c) Stand Around Admiring their Donkey,
(d) Resign (this action is only permissible in the first round).
ACTION

to the following NEW-delimited section:
NEW
(a) Cover their donkey,
(b) Grab another player's donkey on the GAL,
(c) Distract another player on the GAL,
(d) Stand Around Admiring their Donkey,
(e) Resign (this action is only permissible in the first round).
NEW

Change the following OLD-delimited text:
OLDC. If exactly one player ("A") chose to Grab another player's donkey
("B"), and if B did not
Cover their donkey:
OLD

to the following DISTRACT-delimited section:
DISTRACT
C. If exactly one player ("A") chose to Grab another player's donkey
("B"),
and B did not Cover their donkey or B Covered their donkey and was
Distracted
by at least one other player:
DISTRACT

------------------------------

Date: Mon, 19 Oct 1998 15:33:55 -0400 (EDT)
From: [email-masked]
Subject: Acka: Proposal 3679

Proposal 3679
Unity Absurdity
/dev/joe
Due: Mon Oct 26 14:33:49 1998

This is a modest proposal.

{{[Somebody forgot to amend Rule 1009 in the player state re-orgs?]}}

Amend Rule 1009, "Political Parties and Rewarding Party Unity", by
changing "active player" to "Voting player" each time it appears in
the rule.

{{[ Active includes Non-voting players, and surely we don't want to
prevent a party from getting a unity vote merely because it has
Non-Voting player members.  This will hit the term used both in the
check for YES votes and in the count for the number of unity votes.

I also note that pending players are considered active, for better
or worse... but I am not messing with that in this proposal. ]}}

------------------------------

Date: Mon, 19 Oct 1998 18:49:29 -0400 (EDT)
From: [email-masked]
Subject: Acka: Proposal 3680

Proposal 3680
Going British
Wild Card
Due: Mon Oct 26 17:49:28 1998

 Change all instances of the following ^^-delimited string to the
following %%-delimited string:
 ^^dollar^^
 %%pound%%

 This change should be accomplished in such a way that whether each letter
is upper or lower case should be preserved as closely as possible.

 {{Slakko gains 1 point.  Wild Card loses 1 point}}

------------------------------

Date: Mon, 19 Oct 1998 18:51:38 -0400 (EDT)
From: [email-masked]
Subject: Acka: Proposal 3681

Proposal 3681
Governments changes
A mean Hat
Due: Mon Oct 26 17:51:37 1998

I was young and foolish then, I feel old and foolish now.

{{[Rebellion now dependent on *voting* players, not just players,
Characteristic inconsistency fixed, spelling error fixed]}}

Amend Rule 320 (Governments Rules Suite) by replacing the following
IRON-delimited text

IRON
All players have a rebeliousness characteristic which may either be "on" or
"off" (the default value is off). A player may freely change the value of this
characteristic by publicly stating that they are doing so, and what they are
changing it too. 

If ever over 50% of all player have a rebeliousnees characteristic of "on" and
any player points this out publicly then a Revolution shall begin. During a
Revolution
the folloing events will happen: 
IRON

with the following COBALT-delimited text

COBALT
All players have a rebelliousness characteristic which may either be "on" or
"off" (the default value is off). A player may freely change the value of this
characteristic by publicly stating that they are doing so, and what they are
changing it too.  For the purposes of this rule, "on" and "off" are
numerically
representable by 1 and 0 respectively {{[this is necessary because
characteristics are explicitly defined as numbers by Rule 540]}}

If ever over 50% of all voting players have a rebelliousness characteristic of
"on" and any player points this out publicly then a Revolution shall begin.
During a Revolution
the following events will happen: 
COBALT

{{replace all instances of the string "rebeliousness" in the rules with the
word "rebelliousness"}}

------------------------------

End of acka-voting-digest V3 #172
*********************************